/* css code by proglaspraha.cz, extended by Pavel Strejcek, BrainWeb.cz */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#line           { background: #111; height: 10px; margin-bottom: 0px; padding: 0px 3px 0px 3px; text-align: right; font-size: 9px; color: #eee; }
/* -------------------------------------------------------------------------- */
body            { font-size: 80%; background-color: #eaeaea; color: #000; margin: 0 auto; padding: 0; font-family: Verdana, Arial, sans-serif; }

a.atop          { background: #aaaaaa; background: rgba(0,0,0,0.25); color: #222222; padding: 20px 15px 5px 15px; display: block; position: fixed; right: 0px; bottom: 0px; text-transform: uppercase; border-radius: 10px 0 0 0 }
a.atop:hover    { background: #444444; color: #dddddd; padding: 10px 15px 15px 15px; }

.separator      { width: 100%; float: none; height: 30px; clear: both; }
.separ_line     { width: 100%; float: none; height: 30px; background: #ccc; margin: 20px 0; clear: both; }
.hid, .hidden   { display: hidden; }

#wrap           {  } /* modular */
/* -------------------------------------------------------------------------- */
#header           { padding: 0px 0 0px 0; }

#title            {  }
#title a          { color: #777; font-weight: normal; background: #111; padding: 5px 15px 15px 15px; }
#title a:hover    { color: #aaa; text-decoration: none; }
#title span.desc    { color: #777; font-size: 0.8em; font-weight: normal; }

#title-404        { text-align: center; }

#system           {  }
#search           { padding: 10px; }
#search input[type="text"]    { background: #ddd; color: #404040; height: 32px;}
#search input[type="submit"]  { background: #444; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; border: 0; }
#search input[type="submit"]:hover  { background: #36f; }
#flag             { padding: 10px; /*background: #ffc;*/ }
#navigation       { padding: 10px; /*background: #aa0;*/ }
#navigation span      { display: block; margin-left: 10px; padding: 7px 0 0 0; color: #404040; font-size: 1.2em; font-weight: bold; text-transform: uppercase; }
#user             { padding: 10px; /*background: #d5c;*/ }
#basket           { padding: 10px; /*background: #fcc;*/ }

/* -------------------------------------------------------------------------- */


#menu                { }
#menu ul             { margin: 0; padding: 0; }
#menu ul li          { list-style-type: none; text-align: center; }
#menu ul li a        { color: #fff; background: #919191; text-transform: uppercase; text-decoration: none; display: block; padding: 20px 15px; border-right: 1px solid #777; border-left: 1px solid #ddd; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
#menu ul li a:hover, #menu ul li a.sel    { color: #fff; background: #d82222; }

#menu ul li a.menu_extra        { color: #fff; background: #b00; }
#menu ul li a.menu_extra:hover, #menu ul li a.menu_extra_sel, #menu ul li a.menu_extra_sel:hover  { color: #fff; background: #f00; }
#menu ul li a.menu_extra_2      { color: #fff; background: #369; }
#menu ul li a.menu_extra_2:hover, #menu ul li a.menu_extra_2_sel, #menu ul li a.menu_extra_2_sel:hover  { color: #fff; background: #09f; }

#menu_categories    { padding: 10px 0 10px 0px; margin: 0 0 10px 0; }
#menu_categories ul   { margin: 0 5px 5px 0; padding: 0; list-style-type: none; float: left; }
#menu_categories ul li { display: inline; list-style-type: none; }
#menu_categories ul li a  { font-size: 1em; color: #fff; padding: 10px 15px; white-space: nowrap; background: #069; margin-right: 5px; }
#menu_categories ul li a:hover, #menu_categories ul li.sekceakt a { background: #d82222; }
#menu_categories ul li a.subx { display: none; padding: 0; margin: 0; }
#menu_categories ul li a.hig    { color: #fff; background: #900; }
#menu_categories ul li a.hig:hover    { color: #fff; background: #d82222; }
#menu_categories ul li a.hig2   { color: #fff; background: #0095CE; }
#menu_categories ul li a.hig2:hover   { color: #fff; background: #d82222; }


/*#menu_categories select { padding: 10px 5px; color: #fff; background: #676767; border: 0px solid #888; font-size: 1em; }*/
#menu_categories select { background: transparent;
                          /*display: inline;
                          font-size: 1em;
                          line-height: 1;
                          border: 0;
                          height: 1;
                          border-radius: 0;
                          -webkit-appearance: none;*/
                          background: transparent;
                          width: 250px;
                          padding: 5px;
                          font-size: 1em;
                          line-height: 1;
                          border: 0;
                          border-radius: 0;
                          -webkit-appearance: none;
}

#menu_categories .bselect {
    /*display: inline; padding: 10px 5px;
    width: auto;
    overflow: hidden;
    background: url(../img/menu-arrow.png) no-repeat right #ccc;
    border: 0px solid #ccc;*/
    width: 230px;
    height: 100%;
    overflow: hidden;
    background: url(../img/menu-arrow.png) no-repeat right #ddd;
    border: 1px solid #ccc;
    float: left;
    margin: 4px 0 0 0;
    padding: 3px;
}
/* -------------------------------------------------------------------------- */
#content_wrap   {  } /* modular */
#content        {  } /* modular */

/* -------------------------------------------------------------------------- */
#section  { background: #fff; padding: 0 15px 15px 15px;}
#section-404  { background: #fff; padding: 50px 0; text-align: center; }
#section-404 h1 { display: block; font-size: 2em; }

h1  { font-size: 1.4em; margin: 10px 0 25px 0; color: #333; /*display: inline;*/ }
h2  { font-size: 1.2em; margin: 0px 0 10px 0; padding: 0; color: #f70; }
h3  { font-size: 1em; margin: 0px 0 6px 0; padding: 0 0 0 10px; color: #d82222; }
h4  { font-size: 1em; margin: 0px 0 3px 0; padding: 0 0 0 10px; }
h5  { font-size: 0.8em; margin: 0px 0 1px 0; padding: 0 0 0 10px; }

#section p  { margin: 0; padding: 0 10px; }

a                { color: #069; text-decoration: none; }
a:hover, a:focus { color: #d82222; text-decoration: none; }

a.more           { display: block; margin: 15px 0 0 0; padding: 10px; background-color: #383838; color: #fff; text-align: center; text-decoration: none; }
a.more:hover     { color: #ffd020; background: #111111; text-decoration: none; }

.hi, .chyba   { color: #c00; }
.mid          { color: #0a0; }
.lo, .lo2      { color: #888; }

.xcols_2 img, .xcols_3 img, .xcols_4 img  { width: 100%!important; height: auto!important; }

hr { margin: 30px 0; border: 0; height: 1px;
     background-image: -webkit-linear-gradient(left, rgba(102,102,102,0), rgba(102,102,102,0.75), rgba(102,102,102,0));
     background-image: -moz-linear-gradient(left, rgba(102,102,102,0), rgba(102,102,102,0.75), rgba(102,102,102,0));
     background-image: -ms-linear-gradient(left, rgba(102,102,102,0), rgba(102,102,102,0.75), rgba(102,102,102,0));
     background-image: -o-linear-gradient(left, rgba(102,102,102,0), rgba(102,102,102,0.75), rgba(102,102,102,0));
}

.hlaska         { color: #a00; background: #cecece; font-weight: bold; padding: 20px 10px 20px 50px; margin-bottom: 15px; background-image: url('../img/ico-warning.png'); background-repeat: no-repeat; background-position: 10px center; }
.hlaskacerna    { color: #000; background: #dedede; font-weight: bold; padding: 20px 10px 20px 50px; margin-bottom: 15px; background-image: url('../img/ico-info.png'); background-repeat: no-repeat; background-position: 10px center; }
.hlaskablue     { color: #36f; background: #dedede; font-weight: bold; padding: 20px 10px 20px 50px; margin-bottom: 15px; background-image: url('../img/ico-checkmark.png'); background-repeat: no-repeat; background-position: 10px center; }

#showHeurekaBadgeHere-1 img { width: 100%; height: auto; }

#section p    { margin-bottom: 20px; }

.big_banner   { width: 100%; margin: 20px 0; }

/* e-shop ------- */
#eshop            {  }

#eshop .seekbar   { padding: 10px; margin-bottom: 10px; text-align: center; font-size: 100%; }
#eshop .seekbar a { background: #dadada; color: #111; padding: 10px 15px; }
#eshop .seekbar a:hover, #eshop .seekbar strong { background: #d82222; color: #fff; padding: 10px 15px; }

.eshop_filter     { background: #dadada; padding: 10px; margin-bottom: 20px; }
.eshop_filter .razeni a { padding: 2px 10px 4px 10px; background: #aaa; color: #fff; border: 1px solid #eee; }
.eshop_filter .razeni a:hover { background: #666; color: #ff0; font-weight: bold; }

.eshop_sub     { margin-bottom: 20px; }

.novinka { background: #E39200; color: #fff; text-transform: uppercase; padding: 3px 5px; }
.akce  { background: #d82222; color: #fff; text-transform: uppercase; padding: 3px 5px;}
.sleva { background: #0c53ac; color: #fff; text-transform: uppercase; padding: 3px 5px; }
.dopzdr   { background: #328529; color: #fff; text-transform: uppercase; padding: 3px; font-size: 80%; }

.eshop_item             { }
.eshop_list             {  } /* v modular i item*/
.eshop_list_item        { border: 1px solid #ddd; background: #fff; padding: 5px; }
.eshop_list_item:hover  { border: 1px solid #0095CE; }
.eshop_list_photo       { overflow: hidden; line-height: 0; text-align: center; text-decoration: none; position: absolute; top: 0; bottom: 0; right: 0; left: 0; }
.eshop_list_photo img   { height: 100%; cursor: pointer; background-color: #eee; }
.eshop_list_text        { color: #000; padding: 0; padding: 5px 3px 0 3px;}
.eshop_list_text h2     { font-size: 100%; margin: 0 0 0.2em 0; padding: 0px; color: #444; height: 35px; overflow: hidden; }
.eshop_list_text p      { height: 130px; font-size: 90%; overflow: hidden; color: #333; margin-bottom: 0px!important; }
.eshop_list_text .item_id         { float: left; width: 45%; height: 70px; text-align: center; padding: 5px 0; line-height: 2em; }
.eshop_list_text .item_aval       { float: left; width: 55%; height: 70px; text-align: center; padding: 5px 0; line-height: 2em; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.eshop_list_text .item_price      { float: none; width: auto; text-align: center; padding: 10px 0px 5px 0; }
.eshop_list_text .item_price strong   { font-size: 160%; color: #444; }
.eshop_list_text .item_bsk            { float: none; text-align: center; }
.eshop_list_text .item_bsk input      { color: #444; text-transform: uppercase; font-weight: bold;
                                        background: #aaa; border: 1px solid #bbbbbb;
                                        background: -moz-linear-gradient(top,  #fafafa 0%, #bbbbbb 100%); /* FF3.6+ */
                                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
                                        background: -webkit-linear-gradient(top,  #fafafa 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
                                        background: -o-linear-gradient(top,  #fafafa 0%,#bbbbbb 100%); /* Opera 11.10+ */
                                        background: -ms-linear-gradient(top,  #fafafa 0%,#bbbbbb 100%); /* IE10+ */
                                        background: linear-gradient(top bottom,  #fafafa 0%,#bbbbbb 100%); /* W3C */
                                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#bbbbbb',GradientType=0 ); /* IE6-9 */
}
.eshop_list_text .item_bsk input:hover      {
    background: #f1390e; border: 1px solid #de0a0a; color: #fff;
    background: -moz-linear-gradient(top,  #f1390e 0%, #de0a0a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1390e), color-stop(100%,#de0a0a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1390e 0%,#de0a0a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1390e 0%,#de0a0a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1390e 0%,#de0a0a 100%); /* IE10+ */
    background: linear-gradient(top bottom,  #f1390e 0%,#de0a0a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1390e', endColorstr='#de0a0a',GradientType=0 ); /* IE6-9 */
}


.eshop_list_text .item_bsk img    { float: left; margin-right: 10px; }
.eshop_list_text .lo  { font-size: 70%; }
.eshop_list_text .lo2  { font-size: 90%; }

.eshop_txt .txt_name h2     { font-size: 120%; margin: 0 0 0.4em 0; padding: 0px; color: #444; display: inline; }

.eshop_detail_obr img   { margin-bottom: 20px; }

table      { border-collapse: collapse; margin: 20px 0; }
tr         { padding: 10px 0; }
td         { border-bottom: 1px dashed #ccc; padding: 10px 5px; }
td h2      { font-size: 1em; }

#kosikPopup       { background: #eee; padding: 15px; border: 1px solid #ccc; position: relative; display: none; }
#kosikPopup .zavrit  { position: absolute; top: -5px; right: 2px; font-size: 200%;}

#section p.securepayments { display:block; width: 200px; margin-left: 50px; font-size: 80%; float:left}

#order             { margin-bottom: 20px; }
.order_head        { background-color: #d0d0d0; text-align: center; padding: 10px 0; font-weight: bold; margin: 0 0 5px 0; }
.order_item        { background-color: #eee; margin-bottom: 4px; padding: 2px 0; border-bottom: 1px solid #ccc; }

#orders            { margin-bottom: 20px; }
#orders .order_item             { border-color: #aaa; padding: 10px 0; }

.article      { background: #eee; border: 1px solid #aaa; line-height: 1.6em; padding: 0.6em; }
.article p    { margin-bottom: 2em; padding: 10px; }

ul#ulsekce { line-height: 1.6em; margin: 0 1em 2em 1em; padding: 0.6em; overflow: hidden; }
ul#ulsekce li { border-bottom: 1px dotted #ddd; margin: 0 0 10px 0; padding: 0 0 0 0em; }

.infoblok   { padding: 20px 0; border-bottom: 1px solid #aaa; }
.newpayment {font-size: 160%;text-align: center;margin: 1em 0}
.newpayment a {color:#50bd00;}

/* -------------------------------------------------------------------------- */
#column_wrap { } /* modular */
#column      { } /* modular */

#aside_wrap { } /* modular */
#aside      { } /* modular */

.box_menu_head           { background: #aaa; color: #fff; padding: 0.6em; font-size: 80%; text-transform: uppercase; }
.box_menu                { padding: 0.4em 0; margin: 0 0 2em 0; }
.box_menu ul             { margin: 0; padding: 0; }
.box_menu ul li          { list-style-type: none; margin: 0 0 0.2em 0; }
.box_menu ul li a        { color: #111; background: #cacaca; font-weight: normal; text-decoration: none; display: block; }
.box_menu ul li a.subx   { padding: 0.4em 1em 0.4em 1.8em; background: #d6d6d6; font-style: italic; }
.box_menu ul li a:hover  { color: #fff; background: #888888; }
.box_menu ul li.sekceakt a        { color: #fff; background: #888; box-shadow: inset 5px 0 0 0 #444; }
.box_menu ul li a.hig    { color: #fff; background: #900; }
.box_menu ul li a.hig:hover    { color: #fff; background: #cd0000; }
.box_menu ul li a.hig2   { color: #fff; background: #069; }
.box_menu ul li a.hig2:hover   { color: #fff; background: #0095CE; }


.box_head       { background: #aaa; color: #fff; margin: 0 0 0.2em 0; padding: 0.6em; font-size: 80%; text-transform: uppercase; }
.box    { background: #d0d0d0; color: #222; padding: 1em; margin: 0 0 1em 0; }

.box p  { margin-bottom: 1em; }

a.box_link  { display: block; background: #2F5F8A; color: #fff; font-size: 80%; text-transform: uppercase; text-align: center; margin-bottom: 2px;
              background: #0e73f1; border: 1px solid #fff; color: #fff;
              background: -moz-linear-gradient(top,  #0e73f1 0%, #0c53ac 100%); /* FF3.6+ */
              background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e73f1), color-stop(100%,#0c53ac)); /* Chrome,Safari4+ */
              background: -webkit-linear-gradient(top,  #0e73f1 0%,#0c53ac 100%); /* Chrome10+,Safari5.1+ */
              background: -o-linear-gradient(top,  #0e73f1 0%,#0c53ac 100%); /* Opera 11.10+ */
              background: -ms-linear-gradient(top,  #0e73f1 0%,#0c53ac 100%); /* IE10+ */
              background: linear-gradient(top bottom,  #0e73f1 0%,#0c53ac 100%); /* W3C */
              filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e73f1', endColorstr='#0c53ac',GradientType=0 ); /* IE6-9 */
}
a.box_link:hover  {
    background: #f1390e; border: 1px solid #fff; color: #fff;
    background: -moz-linear-gradient(top,  #f1390e 0%, #de0a0a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1390e), color-stop(100%,#de0a0a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1390e 0%,#de0a0a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1390e 0%,#de0a0a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1390e 0%,#de0a0a 100%); /* IE10+ */
    background: linear-gradient(top bottom,  #f1390e 0%,#de0a0a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1390e', endColorstr='#de0a0a',GradientType=0 ); /* IE6-9 */
}



.reklama { font-size: 11px; margin: 0 0 1em 0; }
.reklama div:after  { content:"Reklama"; }

#menu ul li a, a.more, .box_menu ul li a  { transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; }
/* -------------------------------------------------------------------------- */
#foot           { padding: 2em 1em 5em 1em; background-color: #bbb; color: #444; text-align: center; border-top: 1px solid #aaa; line-height: 2em; }
#foot a         { color: #444; }
#foot a:hover   { color: #a00; text-decoration: none; }




/* photo - video -------------------------------------------------------------------*/
.aspect       { position: relative; line-height: 0; margin-bottom: 0.4em; overflow: hidden; }
.pht          { width: 100%; }

/* -------------------------------------------------------------------------- */
.grad      { border: 1px solid #ddd;
             background: #fdd212; /* Old browsers */
             background: -moz-linear-gradient(top,  #fdd212 0%, #f4ab0c 100%); /* FF3.6+ */
             background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdd212), color-stop(100%,#f4ab0c)); /* Chrome,Safari4+ */
             background: -webkit-linear-gradient(top,  #fdd212 0%,#f4ab0c 100%); /* Chrome10+,Safari5.1+ */
             background: -o-linear-gradient(top,  #fdd212 0%,#f4ab0c 100%); /* Opera 11.10+ */
             background: -ms-linear-gradient(top,  #fdd212 0%,#f4ab0c 100%); /* IE10+ */
             background: linear-gradient(top bottom,  #fdd212 0%,#f4ab0c 100%); /* W3C */
             filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd212', endColorstr='#f4ab0c',GradientType=0 ); /* IE6-9 */
}


/* FOMR ard ----------------------------------------------------------------- */

fieldset  { border: 1px solid #aaa; overflow: hidden; padding: 10px; margin-bottom: 20px; }
fieldset p { margin: 0 0 10px 0; padding: 0; }
fieldset div { margin: 0 0 5px 0; }

input[type="text"]    { border: 1px solid #ccc; background: #ffd; }
input[type="password"]    { border: 1px solid #ccc; background: #ffd; }
input#zakaznik, input#heslo {width: 100%}

input[type="submit"], button, a.kosbutb   { cursor: pointer; color: #fff; background: #369; border: 1px solid #369; text-transform: uppercase; }
input[type="submit"]:hover, button:hover    { background: #36f; }
input[type="submit"].green, a.green {background:#50bd00; border: 1px solid #50bd00}
input[type="submit"].green:hover, a.green:hover {background:#58cf00}

input[type="reset"], input.del    { cursor: pointer; color: #fff; background: #950000; border: 1px solid #950000; text-transform: uppercase; }
input[type="reset"]:hover, input.del:hover    { background: #c00; }

input.button, .button    { cursor: pointer; color: #fff; background: #666; border: 1px solid #666; text-transform: uppercase; }
input.button:hover, .button:hover    { background: #444; color: #fff; }

a.button  { display: block; text-align: center; float: left; }
a.kosbutb { display: block; width: 100px; padding: 3px; margin-left: auto; margin-right: auto; padding: 0.5em; width: 30em;}
a.del  { color: #fff; background: #950000; border: 1px solid #950000; }
a.del:hover    { background: #c00; }

input[type="file"]      { background: none; border: 0; margin-bottom: 0.4em; }
.fileUpload {	background: #336699; color: #fff; width: 200px; padding: 0.4em 0; position: relative;	overflow: hidden;	margin: 10px; text-align: center; }
.fileUpload:hover {	background: #c00; }
.fileUpload input.upload { position: absolute; top: 0; right: 0; margin: 0; padding: 0; font-size: 20px; cursor: pointer; opacity: 0; filter: alpha(opacity=0); }

textarea  { width: 100%; border: 1px solid #ccc; background: #ffd; padding: 5px; }
select    { border: 1px solid #ccc; background: #fff;  }
.item_info img {vertical-align: middle}
.cardlogos {padding-left: 10px;padding-right: 40px;white-space: nowrap;line-height:64px}
.securepayments {padding-left: 30px;white-space: nowrap}
.csobpayment {padding-left: 30px}
.paypallogo {padding-left: 50px}
.neukaz {display: none}

/* Clear fix pro hlavni elementy, ostatni class cf! --------------------------------*/
#header:before, #header:after,
#menu:before, #menu:after,
#content_wrap:before, #content_wrap:after,
#content:before, #content:after,
#content_aside:before, #content_aside:after,
#content_col:before, #content_col:after,
#content_col_aside:before, #content_col_aside:after,
#section:before, #section:after,
#section_wrap:before, #section_wrap:after,
#aside_wrap:before, #aside_wrap:after,
#aside:before, #aside:after,
#column:before, #column:after,
#column_wrap:before, #column_wrap:after,
#foot:before, #foot:after,
.box:before, .box:after,
fieldset.more:before, fieldset.more:after,
a.more:before, a.more:after {
    content:""; display:table;
}

#header:after,
#menu:after,
#content_wrap:after,
#content:after,
#content_aside:after,
#content_col:after,
#content_col_aside:after,
#section:after,
#section_wrap:after,
#aside_wrap:after,
#aside:after,
#column:after,
#column_wrap:after,
#foot:after,
.box:after,
fieldset:after,
a.more:after {
    clear:both;
}

#header,
#menu,
#content_wrap,
#content,
#content_aside,
#content_col,
#content_col_aside,
#section,
#section_wrap,
#aside_wrap,
#aside,
#column,
#column_wrap,
#foot,
.box,
fieldset,
a.more {
    zoom:1;
}

/* cookies consent --------------------------------------------------------------*/
.cookie-disclaimer {
    background: #000000;
    color: #FFF;
    opacity: 0.8;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 100000;
    position: fixed;
    display: none;
}
.cookie-disclaimer .container {
    text-align: center;
    padding: 15px 10px;
}

.cookie-disclaimer .cookie-close{
    float: right;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 200%;
    font-weight: bold;
}

/* autocomplete search ----------------------------------------------------------*/
.autocomplete-image {
    max-width: 40px;
    height: 30px;
}
.autocoplete-image-wrapper{
    width: 40px;
    height: 30px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.autocoplete-image-replacer{
    width: 5px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
}

.ui-autocomplete-loading {
    background: white url("/front/res/img/loading.gif") right center no-repeat !important;
}

/* other -------------------------------------------------------*/
iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}